Сoordinate grid in print composer QGIS
Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.19 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26974

Description

Good afternoon, there is a problem when creating a grid on the format A0, step 1 mm. scale of 500

For some reason, it is not created for the whole map only part from x horizontal lines, y vertical and the place where they intersect (link to

the map-scheme https://1drv.ms/b/s!AjcCzDPWJBOdoHxNL_XlvIVw_jVy)

Formerly created with a scale of 1000, everything was normal (example: https://1drv.ms/b/s!AjcCzDPWJBOdoH3Gj5UrWlTzBiDH)

If you include a grid spacing of 2 mm or more, all approx.

Coordinate system WGS 84 UTM 37N

Who knows what the problem is and how to solve it?

Thank you in advance!

History

#1 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-01-22 11:37 AM - Alexander Bruy

- Category changed from Processing/QGIS to Map Composer/Printing

#3 - 2019-03-08 10:50 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
